Version: mail-filter/opendkim 2.10.3-r3:0

Depends On: || ( mail-filter/libmilter mail-mta/sendmail ) dev-libs/libbsd ssl? ( !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) ) berkdb? ( >=sys-libs/db-3.2:* ) opendbx? ( >=dev-db/opendbx-1.4.0 ) lua? ( dev-lang/lua:* ) ldap? ( net-nds/openldap ) lmdb? ( dev-db/lmdb ) memcached? ( dev-libs/libmemcached ) sasl? ( dev-libs/cyrus-sasl ) unbound? ( >=net-dns/unbound-1.4.1 net-dns/dnssec-root ) !unbound? ( net-libs/ldns ) gnutls? ( >=net-libs/gnutls-3.3 ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:+berkdb gnutls ldap libressl lmdb lua memcached opendbx poll sasl selinux +ssl static-libs unbound

Version: mail-filter/opendkim 2.10.3-r2:0

Depends On: || ( mail-filter/libmilter mail-mta/sendmail ) dev-libs/libbsd ssl? ( !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) ) berkdb? ( >=sys-libs/db-3.2:* ) opendbx? ( >=dev-db/opendbx-1.4.0 ) lua? ( dev-lang/lua:* ) ldap? ( net-nds/openldap ) lmdb? ( dev-db/lmdb ) memcached? ( dev-libs/libmemcached ) sasl? ( dev-libs/cyrus-sasl ) unbound? ( >=net-dns/unbound-1.4.1 net-dns/dnssec-root ) !unbound? ( net-libs/ldns ) gnutls? ( >=net-libs/gnutls-2.11.7 ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:+berkdb gnutls ldap libressl lmdb lua memcached opendbx poll sasl selinux +ssl static-libs unbound

Version: mail-filter/opendkim 2.10.3:0

Depends On: || ( mail-filter/libmilter mail-mta/sendmail ) dev-libs/libbsd ssl? ( >=dev-libs/openssl-0.9.8:* ) berkdb? ( >=sys-libs/db-3.2:* ) opendbx? ( >=dev-db/opendbx-1.4.0 ) lua? ( dev-lang/lua:* ) ldap? ( net-nds/openldap ) lmdb? ( dev-db/lmdb ) memcached? ( dev-libs/libmemcached ) sasl? ( dev-libs/cyrus-sasl ) unbound? ( >=net-dns/unbound-1.4.1 net-dns/dnssec-root ) !unbound? ( net-libs/ldns ) gnutls? ( >=net-libs/gnutls-2.11.7 ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:+berkdb gnutls ldap lmdb lua memcached opendbx poll sasl selinux +ssl static-libs unbound

2.10.32.10.3-r22.10.3-r3
"amd64 ~arm x86""~amd64 ~arm ~x86""amd64 ~arm x86"
comments powered by Disqus